<Config>
	<ConfigSection name="Audio">
		<ConfigValue name="CarSounds" value="0.699999988" />
		<ConfigValue name="FXVolume" value="1" />
		<ConfigValue name="GlobalVolume" value="0.600000024" />
		<ConfigValue name="MusicVolume" value="0" />
		<ConfigValue name="RadioVolume" value="0" />
		<ConfigValue name="UIVolume" value="1" />
		<ConfigValue name="VoicesVolume" value="0.699999988" />
	</ConfigSection>
	<ConfigSection name="Game">
		<ConfigValue name="AudioLanguage" value="22" />
		<ConfigValue name="DisplayMinimapFR" value="1" />
		<ConfigValue name="GameNavRibbonAlphaGP" value="1" />
		<ConfigValue name="GameNavRibbonHovercraft" value="1" />
		<ConfigValue name="GameNavRibbonJetSprint" value="1" />
		<ConfigValue name="GameNavRibbonMotocross" value="1" />
		<ConfigValue name="GameNavRibbonPowerBoat" value="1" />
		<ConfigValue name="GameNavRibbonRallyCross" value="1" />
		<ConfigValue name="GameNavRibbonTouringCar" value="1" />
		<ConfigValue name="Language" value="22" />
		<ConfigValue name="UnitsMetric" value="1" />
	</ConfigSection>
	<ConfigSection name="HQ_NPC">
		<ConfigValue name="TalkElapsedSec" value="127346.82" />
	</ConfigSection>
	<ConfigSection name="House">
		<ConfigValue name="TVAudio" value="1" />
	</ConfigSection>
	<ConfigSection name="PhotoMode">
		<ConfigValue name="Colorize" value="0" />
		<ConfigValue name="ColorizeIndex" value="0" />
		<ConfigValue name="ColorizeIntensity" value="1" />
		<ConfigValue name="FilterBrightness" value="1" />
		<ConfigValue name="FilterContrast" value="1" />
		<ConfigValue name="FilterSaturation" value="1" />
		<ConfigValue name="FrameOpacity" value="10" />
		<ConfigValue name="FrameType" value="0" />
		<ConfigValue name="LogoMode" value="2" />
		<ConfigValue name="LogoPosition" value="1" />
		<ConfigValue name="Noise" value="0" />
		<ConfigValue name="NoiseIntensity" value="1" />
		<ConfigValue name="Style" value="0" />
		<ConfigValue name="StyleIntensity" value="1" />
		<ConfigValue name="TagMode" value="0" />
		<ConfigValue name="TagPositoin" value="0" />
		<ConfigValue name="TagSize" value="0" />
		<ConfigValue name="VignetteValue" value="0" />
	</ConfigSection>
	<ConfigSection name="Video">
		<ConfigValue name="GammaRampNewWR" value="1.12" />
	</ConfigSection>
</Config>
